mode: separate-outputs

# rune to etch
etching:
  # rune name
  rune: THE•FUTURE•ISNOWLONGER
  # allow subdividing super-unit into `10^divisibility` sub-units
  divisibility: 2
  # premine
  premine: 100
  # total supply, must be equal to `premine + terms.cap * terms.amount`
  supply: 10000
  # currency symbol
  symbol: 🃏
  # mint terms
  terms:
    # amount per mint
    amount: 100
    # maximum number of mints
    cap: 99
  turbo: true
